[Overview][Constants][Types][Classes][Index] | Reference for unit 'fpjson' (#fcl)

# DefaultFormat

Default formatting options

## Declaration

Source position: fpjson.pp line 44

`const DefaultFormat = [];`

## Description

DefaultFormat contains the default formatting options used in formatted JSON.

## See also

TJSONData.FormatJSON |  | Return a formatted JSON representation of the data.
TFormatOptions |  | Set of TFormatOption options.
AsJSONFormat |  | Formatting options to reproduce JSON
DefaultIndentSize |  | Default indent size for formatted JSON

Documentation generated on: Feb 26 2014